Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 104542 - Implement JavaEE project support in CASA
Implement JavaEE project support in CASA
Status: VERIFIED FIXED
Product: soa
Classification: Unclassified
Component: Composite Application
6.x
PC All
: P3 (vote)
: 6.x
Assigned To: Tientien Li
issues@soa
plan60
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-22 18:51 UTC by Tientien Li
Modified: 2007-11-05 11:24 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tientien Li 2007-05-22 18:51:39 UTC
Enable the JavaEE project support in CASA. This will allow JavaEE projects be 
added to a service assembly in CASA.

The JavaEE SE team will implement an enhancement in JavaEE service engine to 
use a prefixed endpoint name instead of the WSDL endpoint name. This change 
will resolve issues with both Soap BC and JavaEE SE using the same internal 
endpoint name.
Comment 1 Tientien Li 2007-06-19 16:41:48 UTC
Code checked in on 06/15/07
Comment 2 jlautz 2007-11-05 11:24:13 UTC
Verified 
Product Version: NetBeans IDE Dev (Build 200710290000)
Java: 1.6.0_03; Java HotSpot(TM) Client VM 1.6.0_03-b05
System: Windows XP version 5.1 running on x86; Cp1252; en_US (nb)
Userdir: C:\Documents and Settings\lautz\.netbeans\dev


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo